View Issue Details

IDProjectCategoryView StatusLast Update
0000215Documents*.txtpublic2006-11-27 12:07
ReporteralexyAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.71 
Summary0000215: Здесь %FARHOME%\Far\Addons\Readme.txt отсутствует упоминание про XLat.
DescriptionЗдесь %FARHOME%\Far\Addons\Readme.txt отсутствует упоминание про XLat.
Additional Informationзаметил Cognizer <nizerman@yandex.ru>
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-07-06 08:36 alexy New Issue
2006-08-29 03:57 vskirdin Status new => assigned
2006-08-29 03:57 vskirdin Assigned To => vskirdin
2006-08-29 03:57 vskirdin Status assigned => resolved
2006-08-29 03:57 vskirdin Fixed in Version => 1.71
2006-08-29 03:57 vskirdin Resolution open => fixed
2006-11-27 12:07 vskirdin Status resolved => closed